body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dd,fieldset,textarea {
	margin: 0;
	padding: 0;
}

body {
	background-color: #f3f3f3;
}

ul,ol {
	list-style-type: none;
}
/*header*/
.guide-container {
	height: 40px;
	border: 1px solid #d5d5d5;
	/* border-bottom: none; */
	background-color: #fff;
	padding: 14px 14px 50px;
	border-bottom: none;
}

.border {
	border: none;
	background-color: #fff;
}

.left {
	float: left;
}

.reg {
	width: 25%;
	text-align: center;
	line-height: 36px;
	background-color: #dfdfdf;
	background: url('/resources/images/guide_bg.png') no-repeat scroll 0
		-81px #dfdfdf;
}

.tL {
	border-radius: 4px 0 0 4px;
}

.tR {
	border-radius: 0 4px 4px 0;
}

.current {
	background-color: #56b3ee;
	background-image: none;
	color: #fff;
}

.next {
	background-position: 0 0;
}

.prev {
	background-position: right -41px;
}

.pprev {
	background-position: right -81px;
}

/*form  基本信息 &&　帐号登记*/
.reg-info,.acount-info {
	border-left: 1px solid #d5d5d5;
	border-right: 1px solid #d5d5d5;
}

.reg-info .round-padding,.acount-info .round-padding {
	padding: 0 72px;
	background-color: #fff;
}

.reg-info .containerWrap,.acount-info .containerWrap {
	border-bottom: 1px solid #d5d5d5;
	padding-bottom: 20px;
}

.control-group {
	height: 100px;
}

.input-ns {
	width: 342px;
	height: 30px
}

.b {
	display: block;
}

.desc {
	color: #B1B1B1;
	font-size: 12px;
}

.reg-btn,.reg-success {
	padding: 36px 0;
	border-bottom: 1px solid #d5d5d5;
	background-color: #fff;
	height: 30px;
}

.pass-item-bg {
	background: url('/resources/images/reg_icons.png') no-repeat scroll
		-78px 0 transparent;
}

.relative-pass {
	position: relative;
}

.pass-item-succ {
	position: absolute;
	left: 364px;
	top: 12px;
	height: 16px;
	width: 20px;
}

.text-verify {
	width: 132px;
}

/*验证码图片 && 换一换*/
.verifycodeImg {
	display: inline-block;
	height: 40px;
	margin-left: 28px;
	width: 96px;
}

.a_pointer {
	cursor: pointer;
}

.refreshVerifycodeImg {
	display: inline-block;
	height: 38px;
	line-height: 38px;
	margin-left: 9px;
}
/*协议*/
.agreen {
	height: 0px;
}

/*login*/
.registerLoginWrap {
	padding-top: 20px;
}

.registerLoginWrap p {
	margin-left: 46px;
}

/*注册*/
.register-btn {
	background-position: 0 0;
	width: 120px;
	display: block;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

.register-btn:hover {
	background-position: 0 -41px;
	color: #fff;
	text-decoration: none;
	outline: none;
}

.register-btn:focus {
	outline: none;
	color: #fff;
	text-decoration: none;
}

/*邮箱确认浮层*/
.email-msg {
	padding: 20 40px;
}

.email-msg .msg-ico {
	background: url("/resources/images/email_pic.png") no-repeat scroll 0 0
		transparent;
	height: 52px;
	width: 66px;
}

.msg-ico {
	float: left;
}

.msg-content {
	float: left;
	margin-left: 26px;
}

.pass-verify {
	height: 16px;
	width: 20px;
	position: absolute;
	top: 10px;
	left: 296px;
}

.active-info {
	border: 1px solid #d5d5d5;
	border-top: none;
}

.round-padding {
	padding: 0px 75px 360px;
	background-color: #fff;
}

.active-info .msg-ico {
	background: url('/resources/images/email_pic.png') no-repeat scroll 0 0
		transparent;
	height: 52px;
	width: 66px;
	float: left;
}

.active-info .msg-content {
	float: left;
	margin-left: 26px;
}

.active-info .mailto {
	margin-top: 46px;
}

.active-info .msg-list {
	margin-top: 66px;
}
/*登录邮箱*/
.login-btn {
	background-position: 0 -81px;
	width: 190px;
	display: block;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

.login-btn:hover {
	background-position: 0 -122px;
	color: #fff;
	text-decoration: none;
}

.login-btn:focus:focus {
	outline: none;
	color: #fff;
	text-decoration: none;
}

/*邮箱激活提示*/
#active-tip {
	display: none;
	position: fixed;
	top: 0px;
	width: 180px;
	padding: 10px;
	left: 50%;
	margin-left: -100px;
	background-color: #68AF02;
	text-align: center;
	border-radius: 2px;
	color: #fff;
}

.send-email {
	background-color: #eee;
	color: #bbb;
	display: inline-block;
	cursor: default;
}

.send-email:hover,.send-email:focus {
	text-decoration: none;
	outline: none;
	color: #bbb;
}

.registerLoginWrap {
	padding-top: 20px;
}

.registerLoginWrap .account-bg {
	background: url('/resources/images/account_pic.png') no-repeat scroll 0
		0 transparent;
	width: 261px;
	height: 463px;
	margin-left: 18px;
}

#txt-introduce {
	margin-bottom: 35px;
}

#description,#reason {
	height: 80px;
	padding: 0 6px;
	resize: none;
}
/*登录邮箱*/
.register-success {
	background-position: 0 -81px;
	width: 190px;
	display: block;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

.register-success:hover {
	background-position: 0 -122px;
	color: #fff;
	text-decoration: none;
}

.register-success:focus {
	outline: none;
	color: #fff;
	text-decoration: none;
}

.acount-info .error-content {
	padding-bottom: 360px;
	border-bottom: 1px solid #d5d5d5;
}

.footer {
	text-align: center;
	padding: 20px;
	font-family: '微软雅黑';
	font-size: 14px;
	line-height: 20px;
}

.account-panel {
	height: 415px;
	border: 1px solid #d5d5d5;
	float: left;
	margin-left: 50px;
	position: relative;
}

.account-panel .panel-info {
	width: 255px;
	padding: 0px 30px;
}

.account-panel .header {
	height: 60px;
	width: 100%;
	border-bottom: 1px solid #d5d5d5;
	font-size: 22px;
	padding-top: 20px;
}

.account-panel .header .head-info {
	height: 45px;
	padding-left: 55px;
	padding-top: 12px;
}

.account-panel .account-desc {
	padding-top: 22px;
	padding-bottom: 22px;
	color: #717171;
}

.account-panel .account-desc table tr {
	height: 90px;
}

.account-panel .account-desc .desc-type {
	padding-top: 20px;
	color: #000000;
	font-family: "黑体";
	font-size: 16px;
	font-weight: bold;
	width: 45px;
	text-align: left;
	vertical-align: top;
	color: #000000;
}

.account-panel .account-desc .desc-detail {
	vertical-align: top;
	padding-top: 20px;
}

.account-panel .panel-cmd {
	height: 27px;
	background-color: #f2f2f2;
	position: absolute;
	top: 383px;
	width: 300px;
	text-align: right;
	padding-right: 15px;
	padding-top: 5px;
}

.account-panel .panel-cmd a, .account-panel .panel-cmd a:hover {
	color: black;
	text-decoration: null;
}